import * as moment from 'moment-timezone';

export function toDateString(msTimestamp: number, timeZone: string): string {
  return moment.tz(msTimestamp, timeZone).format('YYYY-MM-DD');
}

export function toIsoString(msTimestamp: number, timeZone: string): string {
  return moment.tz(msTimestamp, timeZone).format('YYYY-MM-DD HH:mm:ssZ').replace(/:00$/, '');
}
